.form-group.date select, .form-group.date input, .form-group input[type=text].form__size--s, .form-group input[type=email].form__size--s, .form-group input[type=tel].form__size--s, .form-group input[type=number].form__size--s, .form-group input[type=url].form__size--s {
    width: 125px;
    border-radius: 5px;
    font-size: 16px;
}
.form-group__item:not(:last-child) {
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.form-group input[type=text], .form-group input[type=email], .form-group input[type=tel], .form-group input[type=number], .form-group input[type=url] {
    padding: 18px;
    margin: 5px;
    height: auto;
    border-radius: 5px;
}
.table-form .tit-basic, .table-form td{
    width: 100%;
    display: block;
}
.form-group input[type=text], .form-group input[type=email], .form-group input[type=tel], .form-group input[type=number] {
    display: inline;
}
.form-group select {
    font-size: 14px;
    min-height: 59px;
    padding: 0 18px;
}
.table-form tr{
    text-align: left;
}
.hissu, #err{
  color: red;
}
.access__img{
	width: 100%;
	max-width: 550px;
	margin: 0 auto;
}
.cap{
	font-size: 12px;
	color: #999;
}
.seminar-table {
    width: 100%;
    table-layout: fixed;
    margin-bottom: 15px;
}
.seminar-table th {
    width: 33%;
}
.access__map-btn{
	text-align: right;
}
.popup{
	color: #2487FD;
}
.seminar-list__title{
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 15px;
    line-height: 1.4;
    height: 30px;
    position: relative;
}

.seminar-table th, .seminar-table td {
	padding: 5px;
    text-align: center;
    vertical-align: middle;
    font-size: 16px;
    border: 1px solid #9ECE17;
    line-height: 1.5;
    color: #9ECE17;
    font-weight: bold;
}
.seminar-table .seminar-checked{
	font-weight: bold;
}
.seminar-table .title {
    background: #9ECE17;
    color: #fff;
}

@media only screen and (min-width: 48em){
.seminar-table th, .seminar-table td {
    font-size: 18px;
}
.seminar-table .seminar-checked{
	font-size: 25px;
}
.table-form .tit-basic{
    width: 400px;
}
.table-form {
    margin:0 auto 40px;
}
.form__size--m {
    width: 300px;
}

.form-group.date select, .form-group.date input, .form-group input[type=text].form__size--s, .form-group input[type=email].form__size--s, .form-group input[type=tel].form__size--s, .form-group input[type=number].form__size--s, .form-group input[type=url].form__size--s {
    width: 250px;
    font-size: 16px;
}

.form-group input[type=text], .form-group input[type=email], .form-group input[type=tel], .form-group input[type=number], .form-group input[type=url] {
    padding: 18px;
    margin: 15px;
}
}

.ui-datepicker {
  position: absolute;
  width: 288px;
  background: #fff;
  border: 1px solid #eee;
  border-radius: 3px;
  display: none;
  margin-top: -130px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12)
}
@media only screen and (max-width:47.9375em) {
  .ui-datepicker {
    margin-top: -50px;
  }
}
.ui-datepicker .ui-datepicker-calendar th {
  text-align: center;
  height: 30px;
  color: #999;
  font-size: 12px;
  font-weight: 700
}
.ui-datepicker .ui-datepicker-calendar td {
  text-align: center
}
.ui-datepicker .ui-datepicker-calendar td.tuesday {
  background: #f5f5f5;
  color: #ccc
}
.ui-datepicker .ui-datepicker-calendar .ui-state-default{
	text-align: center;
}
.ui-datepicker .ui-datepicker-calendar td.saturday a {
  color: #5aa9ff
}
.ui-datepicker .ui-datepicker-calendar td.sunday a {
  color: #ed263a
}
.ui-datepicker .ui-datepicker-calendar td.ui-state-disabled {
  color: #ccc
}





/*gw*/
.seminar_gw {/*green*/
  width: 100%;
  background: #9ece18;
  margin-bottom: -20px;
  padding: 20px 20px 30px 20px;
}

.seminar_gw h2 { 
  font-size: 24px;
  font-weight: 700;
  color: #fff;
  margin-bottom: 20px;
  text-align: center;
}

.seminar_gw li {
  position: relative;
  font-size: 20px;
  font-weight: 700;
  background:#fff;
  padding: 15px;
  border-radius: 5px;
  margin-bottom: 20px;
  box-shadow: 0 0 6px 0 rgb(0 0 0 / 20%);
}
.seminar_gw li:last-child{
  margin-bottom: 0px;
}
.seminar_gw i:before{
      content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url(/img/seminar/heart.ico);
    background-size: contain;
    position: absolute;
    top: 21px;
}
.seminar_gw a:after{
  content: "\e602";
  font-family: ibjicons;
  font-size: 30px;
  position: absolute;
  top: 16%;
  right: 13px;
  color: #999;
  transform: rotate(90deg);
}
.seminar_gw a{
  padding-left: 27px;
}

.read_basic_gw {
    font-size: 14px;
    margin-bottom: 20px;
    text-align: center;
}
.seminar_tag{
    color: #ff669d;
    margin-left: 10px;
    font-size: 14px;
    padding: 3px 5px 3px 5px;
    background: #FFEBF2;
    max-width: 100%;
    position: absolute;
    bottom: 2px;
}
.seminar_gw_point {
    padding-top: 60px;
    margin-bottom: -20px;
}

@media only screen and (max-width:47.9375em) {
  .seminar_gw_pc_only {
    display: none;
  }
}


@media only screen and (min-width:48em) {
  .seminar_gw {
     margin-bottom: -60px;
  }
  .seminar_gw h2 { 
    font-size: 36px;
  }

  .seminar_gw ul {
    display: flex;
    justify-content: space-between;

  }
  .seminar_gw li {
  position: relative;
  font-size: 20px;
  border-radius: 5px;
  margin-bottom: 0px;
  box-shadow: 0 0 6px 0 rgb(0 0 0 / 20%);
  margin-right: 27px;
  width: 33.3%;
  height: 100%;
  padding: 15px 15px 20px;
  }
  .seminar_gw li:last-child{
  margin-bottom: 0px;
  margin-right: 0px;
  }
  .seminar_gw li:hover{
    opacity: .8;
    transition: all 100ms ease-out;
    }

  .seminar_gw a {
    display: block;
    text-align: center;
    width: 100%;
    height: 100%;
    padding: 45px 15px 15px 15px;
  }

  .seminar_gw i:before {
    position: absolute;
    top: 20px;
    left: 45%;
    width: 30px;
    height: 30px;
  }

  .seminar_gw a:after {
    display: inline-block;
    color: #999;
    transform: rotate(90deg);
    top: 113px;
    left: 15px;
  }
  .seminar_gw_point {
    padding-top: 130px;
    margin-bottom: -90px;
  }
  .mt110{
    margin-top:110px;
  }
  .read_basic_gw {
    font-size: 16px;
  }
}

.counseling-btn .bar-margin-l {
  margin-top: 0;
}
.counseling-btn .l-contents-margin {
  margin-bottom: 20px;
}
#point-counseling {
  margin-top: -55px;
  padding-top: 55px;
}
@media only screen and (min-width: 48em){
  #point-counseling {
    margin-top: -130px;
    padding-top: 130px;
  }
}
/*カテゴリー*/
.party-list__category {
  padding: 10px;
  margin: -20px -20px 20px;
  background-color: #eee;
  text-align: center;
  font-weight: 700;
  overflow: hidden;
}
.party-list__category > i {
  font-size: 24.5px;
  vertical-align: middle;
  padding-right: 3px;
  color: #9ece18;
}

/*検索ボックス*/
.search-box {
  margin: 20px 0 40px;
  padding: 20px;
  border: solid 2px #9ece18;
  border-radius: 5px;
}
.search-box__title {
  margin-bottom: 20px;
  color: #9ece18;
  line-height: 1;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
}
.search-box__title > i {
  font-size: 28px;
  vertical-align: middle;
}
.search-box__inner > form input,
.search-box__inner > form input::placeholder,
.search-box__inner > form select {
  font-size: 16px;
  border-radius: 5px;
  -webkit-appearance: none;
  appearance: none;
}
select::-ms-expand {
  display: none;
}
.ficon-arrow-bottom {
  position: relative;
}
.ficon-arrow-bottom::before {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  z-index: 1;
  vertical-align: middle;
}
.search-box__inner > form input::placeholder {
  padding-left: 0;
}
.search-box__item:nth-child(n+2) {
  margin-top: 15px;
}
.search-box__category > select {
  text-align: center;
}
.search-box__category {
  width: 100%;
  position: relative;
  background: #fff;
  border: solid 1px #999;
  border-radius: 5px;
  text-align: center;
  cursor: pointer;
}
.search-box__category .label {
  color: #222;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  line-height: 1;
  z-index: 1;
}
.search-box__category  > .search-box__category__select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: block;
  cursor: pointer;
  width: 100%;
  border: none;
  opacity: 0;
  position: relative;
  z-index: 1;
}
.search-box__category  > .search-box__category__select::-ms-expand {
  display: none; 
}
.search-box__category__select:focus {
  z-index: -1;
  opacity: 1;
}
.search-box__date {
  display: flex;
}
.search-box__date .item-date {
  flex-grow: 1;
}
.search-box__date .item-text {
  margin: auto 5px;
}
.search-box__date .ficon-calendar {
  position: relative;
  font-size: 20px;
  vertical-align: middle;
  color: #ff669d;
}
.search-box__date .ficon-calendar:before {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  padding: 0 8px 0;
  z-index: 2;
}

.search-box__date .item-date__inner input {
  padding-left: 30px;
}
.search-box__inner > form input[type=text] {
  border: none;
  border-radius: 0;
  padding-right: 0;
  background: none;
}
.item-date__inner {
  border: solid 1px #999;
  border-radius: 5px;
  background: #fff;
}
.search-box__sex {
  padding: 6px 0;
  font-size: 16px;
  display: flex;
  justify-content: center; 
}
.search-box .search-box__sex input {
  padding: 0;
  border: none;
  border-radius: 0;
  outline: none;
  background: none;
}
.search-box__sex.list-radio {
  margin-bottom: 0;
}
.search-box__sex .radio-2-2 {
  display: none;
}
.search-box__sex .radio-2-2 span::before {
  content: "";
  padding: 100%;
}
.search-box__sex .radio.default label:after {
  z-index: 1;
}

.search-box__sex .radio.default label:before {
  margin-right: 10px;
  top: 50%;
  left: 20%;
  transform: translateY(-50%);
  width: 24px;
  height: 24px;
}
.search-box__sex .radio.default label:after {
  margin-right: 10px;
  top: 50%;
  left: calc(20% + 4px);
  transform: translateY(-50%);
  width: 16px;
  height: 16px;
}

.search-box__btn {
  margin-top: 17px;
}
.search-box__inner > form .search-box__btn input {
  font-size: 16px;
  font-weight: 700;
}

.party-list__more-btn {
  margin-top: 20px;
}

@media only screen and (min-width: 48em){
  .search-box {
    padding: 20px 80px;
  }
  .search-box__inner > form input,
  .search-box__inner > form input::placeholder,
  .search-box__inner > form select {
    font-size: 16px;
  }
}
@media only screen and (max-width: 768px){
  .search-box__inner > form input,
  .search-box__inner > form input::placeholder,
  .search-box__inner > form select {
    font-size: 16px;
  }
  .search-box__category .label {
    font-size: 16px;
  }
  .search-box__sex span {
    font-size: 16px;
  }
}
@media only screen and (max-width: 320px){
  .search-box__category .label {
    font-size: 16px;
  }
  .search-box__inner > form input,
  .search-box__inner > form input::placeholder,
  .search-box__inner > form select {
    font-size: 16px;
    transform: scale(0.875);
    border-radius: 5px;
    -webkit-appearance: none;
    appearance: none;
  }
  .search-box__date .item-date__inner:before {
    font-size: 16px;
  }
  .search-box__date .item-date__inner input {
    padding-left: 22px;
  }

  .search-box__date .item-date.ficon-arrow-bottom::before {
    content: none;
  }
  .search-box__sex {
    font-size: 14px;
  }

  .search-box__sex .radio.default label:before {
    width: 24px;
    height: 24px;
  }
  .search-box__sex .radio.default label:after {
    width: 16px;
    height: 16px;
  }
}

.box-none {
  text-align: center;
  margin: 50px 0 80px;
}
.box-none__title {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
}
.box-none__text {
  margin-bottom: 20px;
}
@media only screen and (min-width: 48em) {
  .box-none__title {
    font-size: 30px;
  }
  .box-none__text {
    margin-bottom: 40px;
  }
  .show-small {
    display: none;
  }
  .hide-big {
    display: none;
  }
}
/* ----- なんでも相談窓口 ----- */
/*check*/
.counseling-point_container {
  display: flex;
  margin-top: 10px;
}
.counseling-point_balloon_illust {
  width: 60%;
  margin-left: 20px;
}
.counseling-point_balloon_illust img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: bottom;
}
.counseling-point_text {
  width: 100%;
  padding: 15px;
  border: none;
  position: relative;
  border-radius: 10px;
  background-color: #eee;
  line-height: 1.8;
  font-size: 14px;
}
.counseling-point_text::before {
  content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: -20px;
    transform: translateY(-50%);
    border: 10px solid transparent;
    border-left-color: #eee;
}

@media only screen and (min-width: 48em) {
  .counseling-point_text {
    margin-top: auto;
    padding: 26px;
    max-width: 700px;
    font-size: 18px;
    line-height: 1.8;
  }
  .counseling-point_balloon_illust {
    margin-left: 40px;
    padding-right: 10px;
    width: 18%;
  }
  .recommend-point__detail p {
    font-size: 18px;
  }
}
/*過去事例*/
.sub-point {
  border: 2px solid #9ece18;
  border-radius: 5px;
  padding: 40px 20px 20px;
  margin-bottom: 40px;
  position: relative;
}
.sub-point__title {
  position: absolute;
  top: -15px;
  left: 0;
  right: 0;
  font-size: 20px;
  font-weight: 700;
  background: #fff;
  margin: 0 auto;
  text-align: center;
  width: 230px;
}
.sub-point__text__list {
  margin-bottom: 15px;
}
.sub-point__text__list li {
  position: relative;
  padding-left: 16px;
}
.sub-point__text__list li::before {
  content: "・";
  position: absolute;
  top: 0;
  left: 0;
}
@media only screen and (min-width: 48em) {
  .sub-point {
    max-width: 565px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom:60px;
    padding: 40px 30px 30px;
  }
  .sub-point__text {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
  }
  .sub-point__text__list {
    margin-bottom: 0;
  }
}

/*モーダル*/
.modal-default.large.map {
  padding: 0;
  text-align: unset;
}
.modal-default .modal-default__contents {
  padding: 30px 0;
}
.modal-default.large.map .modal-default__title {
  margin: 0;
  padding: 20px 0;
  background-color: #9ece18;
  border-radius: 5px 5px 0 0;
  color: #fff;
  text-align: center;
}
.modal-default.large.map .contents-simple__text {
  padding-bottom: 0;
}
.modal-default.large.map .access__img {
  margin-bottom: 20px;
  padding: 0 20px;
}
.modal-default.large.map .access__img img {
  margin-bottom: 10px;
}

@media only screen and (min-width: 64.0625em) {
  .modal-default .modal-default__contents {
    padding: 30px 40px;
  }
	.modal-default.large.map {
		width: 806px;
	}
  .modal-default.large.map .access__img {
    padding: 0;
  }
}